Bug 31202 - Can't delete Images from Slide Mask - Impress
Summary: Can't delete Images from Slide Mask - Impress
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-28 08:05 UTC by Stanislas Garret
Modified: 2015-04-06 04:57 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislas Garret 2010-10-28 08:05:53 UTC
Can't delete any image added to the slide Mask. If the images are already in the présentation i can, but if they just been added a box opens with : "this function can't be executed while the object is selected".
But I want to delete the selected image.
Comment 1 Thorsten Behrens (CIB) 2010-11-18 16:44:02 UTC
Confirmed. Let me see if there's a quick solution to this problem.
Comment 2 Roman Eisele 2012-05-03 07:41:19 UTC
This is a Impress bug, therefore changed Component accordingly.
Comment 3 Jerome Fenal 2012-10-02 13:36:07 UTC
Same here (3.6).

The navigator should show _all_ objects in the file, even those not used currently.

Once shown, an option to delete those objects should be given, in order to reduce the file.

Before, I used to remove directly the objects from Pictures/ dir in the zip file, but now LO 3.6 Impress won't load files modified that way.
Comment 4 Thorsten Behrens (CIB) 2013-09-12 16:15:00 UTC
Apologies for not having gotten around fixing this bug yet; unfortunately in future I'll have even less time at my disposal for this, so I'm freeing up ownership for other volunteers to take over.
Comment 5 QA Administrators 2014-10-23 17:32:25 UTC
Please read this message in its entirety before responding.

Your bug was confirmed at least 1 year ago and has not had any activity on it for over a year. Your bug is still set to NEW which means that it is open and confirmed. It would be nice to have the bug confirmed on a newer version than the version reported in the original report to know that the bug is still present -- sometimes a bug is inadvertently fixed over time and just never closed.

If you have time please do the following:
1) Test to see if the bug is still present on a currently supported version of LibreOffice (preferably 4.2 or newer).
2) If it is present please leave a comment telling us what version of LibreOffice and your operating system.
3) If it is NOT present please set the bug to RESOLVED-WORKSFORME and leave a short comment telling us your version and Operating System

Please DO NOT
1) Update the version field
2) Reply via email (please reply directly on the bug tracker)
3) Set the bug to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + 
LibreOffice is powered by a team of volunteers, every bug is confirmed (triaged) by human beings who mostly give their time for free. We invite you to join our triaging by checking out this link:
https://wiki.documentfoundation.org/QA/BugTriage

There are also other ways to get involved including with marketing, UX, documentation, and of course developing -  http://www.libreoffice.org/get-help/mailing-lists/. 

Lastly, good bug reports help tremendously in making the process go smoother, please always provide reproducible steps (even if it seems easy) and attach any and all relevant material
Comment 6 Stanislas Garret 2014-10-26 14:22:18 UTC
Re-Tried on LO 3.6 under OpenSuse 12.3 (no problem) and under LO 4.3.2.2 under Windows 7 the bug isn't anymore present.

Regards
Stan
Comment 7 Matthew Francis 2015-04-06 04:57:50 UTC
Original reporter indicates that this is fixed

-> RESOLVED WORKSFORME